Bug 6490 - new version is available
: new version is available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libexif)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-11 19:39 by
Modified: 2006-02-01 02:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-11 19:39:25
please, update to 0.16.2 to make compile on x86_64
------- Comment #1 From 2005-04-11 20:00:31 -------
(In reply to comment #0)
> please, update to 0.16.2 to make compile on x86_64

Some applications not ready to use new libexif-0.6.x.
------- Comment #2 From 2005-06-16 08:19:10 -------
(In reply to comment #0)
> please, update to 0.16.2 to make compile on x86_64

0.6.12?  then already fixed
------- Comment #3 From 2005-06-30 13:30:20 -------
thanks